[config]
num_di=0
num_do=0
num_rw=0
num_ro=88
num_roles=41
num_ot=0
num_di=0
dev_category=1
dev_rating=0.0
ro_fn=3
rw_poll_once=0
ro_multiblock=1
rw_multiblock=0
device_type_id=6771
name=Elmeasure eNavigator and Power Navigator
description=Elmeasure eNavigator and Power Navigator Meter
di_base_address=1
do_base_address=1
rw_base_address=1
ro_base_address=1
ro_var_0=AC_Active_Power
ro_desc_0=Total AC Active Power
ro_p_0=0
ro_i_0=0
ro_reg_0=100
ro_var_1=newreg2
ro_desc_1=1
ro_p_1=0
ro_i_1=0
ro_reg_1=101
ro_var_2=AC_Active_Power_A
ro_desc_2=AC Active Power Phase A
ro_p_2=0
ro_i_2=0
ro_reg_2=102
ro_var_3=newreg4
ro_desc_3=2
ro_p_3=0
ro_i_3=0
ro_reg_3=103
ro_var_4=AC_Active_Power_B
ro_desc_4=AC Active Power Phase B
ro_p_4=0
ro_i_4=0
ro_reg_4=104
ro_var_5=newreg6
ro_desc_5=3
ro_p_5=0
ro_i_5=0
ro_reg_5=105
ro_var_6=AC_Active_Power_C
ro_desc_6=AC Active Power Phase C
ro_p_6=0
ro_i_6=0
ro_reg_6=106
ro_var_7=newreg8
ro_desc_7=4
ro_p_7=0
ro_i_7=0
ro_reg_7=107
ro_var_8=AC_Reactive_Power
ro_desc_8=Total AC Reactive Power
ro_p_8=0
ro_i_8=0
ro_reg_8=108
ro_var_9=newreg10
ro_desc_9=5
ro_p_9=0
ro_i_9=0
ro_reg_9=109
ro_var_10=AC_Reactive_Power_A
ro_desc_10=AC Reactive Power Phase A
ro_p_10=0
ro_i_10=0
ro_reg_10=110
ro_var_11=newreg34
ro_desc_11=undefined
ro_p_11=0
ro_i_11=0
ro_reg_11=111
ro_var_12=AC_Reactive_Power_B
ro_desc_12=AC Reactive Power Phase B
ro_p_12=0
ro_i_12=0
ro_reg_12=112
ro_var_13=newreg36
ro_desc_13=undefined
ro_p_13=0
ro_i_13=0
ro_reg_13=113
ro_var_14=AC_Reactive_Power_C
ro_desc_14=AC Reactive Power Phase C
ro_p_14=0
ro_i_14=0
ro_reg_14=114
ro_var_15=newreg38
ro_desc_15=undefined
ro_p_15=0
ro_i_15=0
ro_reg_15=115
ro_var_16=AC_PF
ro_desc_16=Total AC Power Factor
ro_p_16=0
ro_i_16=0
ro_reg_16=116
ro_var_17=newreg12
ro_desc_17=6
ro_p_17=0
ro_i_17=0
ro_reg_17=117
ro_var_18=AC_PF_A
ro_desc_18=AC Power Factor Phase A
ro_p_18=0
ro_i_18=0
ro_reg_18=118
ro_var_19=newreg40
ro_desc_19=undefined
ro_p_19=0
ro_i_19=0
ro_reg_19=119
ro_var_20=AC_PF_B
ro_desc_20=AC Power Factor Phase B
ro_p_20=0
ro_i_20=0
ro_reg_20=120
ro_var_21=newreg42
ro_desc_21=undefined
ro_p_21=0
ro_i_21=0
ro_reg_21=121
ro_var_22=AC_PF_C
ro_desc_22=AC Power Factor Phase C
ro_p_22=0
ro_i_22=0
ro_reg_22=122
ro_var_23=newreg44
ro_desc_23=undefined
ro_p_23=0
ro_i_23=0
ro_reg_23=123
ro_var_24=AC_Apparent_Power
ro_desc_24=Total AC Apparent Power
ro_p_24=0
ro_i_24=0
ro_reg_24=124
ro_var_25=newreg14
ro_desc_25=7
ro_p_25=0
ro_i_25=0
ro_reg_25=125
ro_var_26=AC_Apparent_Power_A
ro_desc_26=AC Apparent Power Phase A
ro_p_26=0
ro_i_26=0
ro_reg_26=126
ro_var_27=newreg46
ro_desc_27=undefined
ro_p_27=0
ro_i_27=0
ro_reg_27=127
ro_var_28=AC_Apparent_Power_B
ro_desc_28=AC Apparent Power Phase B
ro_p_28=0
ro_i_28=0
ro_reg_28=128
ro_var_29=newreg48
ro_desc_29=undefined
ro_p_29=0
ro_i_29=0
ro_reg_29=129
ro_var_30=AC_Apparent_Power_C
ro_desc_30=AC Apparent Power Phase C
ro_p_30=0
ro_i_30=0
ro_reg_30=130
ro_var_31=newreg50
ro_desc_31=undefined
ro_p_31=0
ro_i_31=0
ro_reg_31=131
ro_var_32=AC_Voltage_LL
ro_desc_32=AC Voltage Phase Line to Line
ro_p_32=0
ro_i_32=0
ro_reg_32=132
ro_var_33=newreg52
ro_desc_33=undefined
ro_p_33=0
ro_i_33=0
ro_reg_33=133
ro_var_34=AC_Voltage_AB
ro_desc_34=AC Voltage Phase A to Phase B
ro_p_34=0
ro_i_34=0
ro_reg_34=134
ro_var_35=newreg54
ro_desc_35=undefined
ro_p_35=0
ro_i_35=0
ro_reg_35=135
ro_var_36=AC_Voltage_BC
ro_desc_36=AC Voltage Phase B to Phase C
ro_p_36=0
ro_i_36=0
ro_reg_36=136
ro_var_37=newreg56
ro_desc_37=undefined
ro_p_37=0
ro_i_37=0
ro_reg_37=137
ro_var_38=AC_Voltage_CA
ro_desc_38=AC Voltage Phase C to Phase A
ro_p_38=0
ro_i_38=0
ro_reg_38=138
ro_var_39=newreg59
ro_desc_39=undefined
ro_p_39=0
ro_i_39=0
ro_reg_39=139
ro_var_40=AC_Voltage_LN
ro_desc_40=AC Voltage Line to Neutral
ro_p_40=0
ro_i_40=0
ro_reg_40=140
ro_var_41=newreg58
ro_desc_41=undefined
ro_p_41=0
ro_i_41=0
ro_reg_41=141
ro_var_42=AC_Voltage_AN
ro_desc_42=AC Voltage Phase A to Neutral
ro_p_42=0
ro_i_42=0
ro_reg_42=142
ro_var_43=newreg16
ro_desc_43=8
ro_p_43=0
ro_i_43=0
ro_reg_43=143
ro_var_44=AC_Voltage_BN
ro_desc_44=AC Voltage Phase B to Neutral
ro_p_44=0
ro_i_44=0
ro_reg_44=144
ro_var_45=newreg18
ro_desc_45=9
ro_p_45=0
ro_i_45=0
ro_reg_45=145
ro_var_46=AC_Voltage_CN
ro_desc_46=AC Voltage Phase C to Neutral
ro_p_46=0
ro_i_46=0
ro_reg_46=146
ro_var_47=newreg20
ro_desc_47=10
ro_p_47=0
ro_i_47=0
ro_reg_47=147
ro_var_48=AC_Current
ro_desc_48=Total AC Current
ro_p_48=0
ro_i_48=0
ro_reg_48=148
ro_var_49=newreg62
ro_desc_49=undefined
ro_p_49=0
ro_i_49=0
ro_reg_49=149
ro_var_50=AC_Current_A
ro_desc_50=AC Current Phase A
ro_p_50=0
ro_i_50=0
ro_reg_50=150
ro_var_51=newreg22
ro_desc_51=11
ro_p_51=0
ro_i_51=0
ro_reg_51=151
ro_var_52=AC_Current_B
ro_desc_52=AC Current Phase B
ro_p_52=0
ro_i_52=0
ro_reg_52=152
ro_var_53=newreg24
ro_desc_53=12
ro_p_53=0
ro_i_53=0
ro_reg_53=153
ro_var_54=AC_Current_C
ro_desc_54=AC Current Phase C
ro_p_54=0
ro_i_54=0
ro_reg_54=154
ro_var_55=newreg26
ro_desc_55=13
ro_p_55=0
ro_i_55=0
ro_reg_55=155
ro_var_56=AC_Frequency
ro_desc_56=AC Frequency
ro_p_56=0
ro_i_56=0
ro_reg_56=156
ro_var_57=newreg28
ro_desc_57=14
ro_p_57=0
ro_i_57=0
ro_reg_57=157
ro_var_58=kWh_Total_Import
ro_desc_58=Total Import Energy
ro_p_58=1
ro_i_58=0
ro_reg_58=158
ro_var_59=newreg30
ro_desc_59=15
ro_p_59=1
ro_i_59=0
ro_reg_59=159
ro_var_60=kVAh_Total_Import
ro_desc_60=Total Import Apparent Energy
ro_p_60=1
ro_i_60=0
ro_reg_60=160
ro_var_61=newreg64
ro_desc_61=undefined
ro_p_61=1
ro_i_61=0
ro_reg_61=161
ro_var_62=kVARh_Lag_Import
ro_desc_62=Total Import Reactive Energy – Lag
ro_p_62=1
ro_i_62=0
ro_reg_62=162
ro_var_63=newreg66
ro_desc_63=undefined
ro_p_63=1
ro_i_63=0
ro_reg_63=163
ro_var_64=kVARh_Lead_Import
ro_desc_64=Total Import Reactive Energy – Lead
ro_p_64=1
ro_i_64=0
ro_reg_64=164
ro_var_65=newreg68
ro_desc_65=undefined
ro_p_65=1
ro_i_65=0
ro_reg_65=165
ro_var_66=kWh_Total_Export
ro_desc_66=Total Export Energy
ro_p_66=1
ro_i_66=0
ro_reg_66=166
ro_var_67=newreg32
ro_desc_67=16
ro_p_67=1
ro_i_67=0
ro_reg_67=167
ro_var_68=kVAh_Total_Export
ro_desc_68=Total Export Apparent Energy
ro_p_68=1
ro_i_68=0
ro_reg_68=168
ro_var_69=newreg70
ro_desc_69=undefined
ro_p_69=1
ro_i_69=0
ro_reg_69=169
ro_var_70=kVARh_Lag_Export
ro_desc_70=Total Export Reactive Energy – Lag
ro_p_70=1
ro_i_70=0
ro_reg_70=170
ro_var_71=newreg72
ro_desc_71=undefined
ro_p_71=1
ro_i_71=0
ro_reg_71=171
ro_var_72=kVARh_Lead_Export
ro_desc_72=Total Export Reactive Energy – Lead
ro_p_72=1
ro_i_72=0
ro_reg_72=172
ro_var_73=newreg74
ro_desc_73=undefined
ro_p_73=1
ro_i_73=0
ro_reg_73=173
ro_var_74=AC_Current_N
ro_desc_74=AC Current Neutral
ro_p_74=0
ro_i_74=undefined
ro_reg_74=182
ro_var_75=newreg76
ro_desc_75=undefined
ro_p_75=0
ro_i_75=undefined
ro_reg_75=183
ro_var_76=AC_Voltage_AN_THD
ro_desc_76=AC Voltage Phase A to Neutral - Total Harmonic Distortion
ro_p_76=0
ro_i_76=undefined
ro_reg_76=184
ro_var_77=newreg78
ro_desc_77=undefined
ro_p_77=0
ro_i_77=undefined
ro_reg_77=185
ro_var_78=AC_Voltage_BN_THD
ro_desc_78=AC Voltage Phase B to Neutral - Total Harmonic Distortion
ro_p_78=0
ro_i_78=undefined
ro_reg_78=186
ro_var_79=newreg80
ro_desc_79=undefined
ro_p_79=0
ro_i_79=undefined
ro_reg_79=187
ro_var_80=AC_Voltage_CN_THD
ro_desc_80=AC Voltage Phase C to Neutral - Total Harmonic Distortion
ro_p_80=0
ro_i_80=undefined
ro_reg_80=188
ro_var_81=newreg82
ro_desc_81=undefined
ro_p_81=0
ro_i_81=undefined
ro_reg_81=189
ro_var_82=AC_Current_A_THD
ro_desc_82=AC Current Phase A - Total Harmonic Distortion
ro_p_82=0
ro_i_82=undefined
ro_reg_82=190
ro_var_83=newreg84
ro_desc_83=undefined
ro_p_83=0
ro_i_83=undefined
ro_reg_83=191
ro_var_84=AC_Current_B_THD
ro_desc_84=AC Current Phase B - Total Harmonic Distortion
ro_p_84=0
ro_i_84=undefined
ro_reg_84=192
ro_var_85=newreg86
ro_desc_85=undefined
ro_p_85=0
ro_i_85=undefined
ro_reg_85=193
ro_var_86=AC_Current_C_THD
ro_desc_86=AC Current Phase C - Total Harmonic Distortion
ro_p_86=0
ro_i_86=undefined
ro_reg_86=194
ro_var_87=newreg88
ro_desc_87=undefined
ro_p_87=0
ro_i_87=undefined
ro_reg_87=195
role_var_0=AC_Active_Power
role_type_0=28
role_idx_0=0
role_scale_0=1
role_var_1=AC_Reactive_Power
role_type_1=28
role_idx_1=8
role_scale_1=1
role_var_2=AC_Apparent_Power
role_type_2=28
role_idx_2=24
role_scale_2=1
role_var_3=kWh_Total_Export
role_type_3=28
role_idx_3=66
role_scale_3=1000
role_var_4=kWh_Total_Import
role_type_4=28
role_idx_4=58
role_scale_4=1000
role_var_5=AC_Active_Power_A
role_type_5=28
role_idx_5=2
role_scale_5=1
role_var_6=AC_Active_Power_B
role_type_6=28
role_idx_6=4
role_scale_6=1
role_var_7=AC_Active_Power_C
role_type_7=28
role_idx_7=6
role_scale_7=1
role_var_8=AC_PF
role_type_8=28
role_idx_8=16
role_scale_8=1
role_var_9=AC_Voltage_AN
role_type_9=28
role_idx_9=42
role_scale_9=1
role_var_10=AC_Voltage_BN
role_type_10=28
role_idx_10=44
role_scale_10=1
role_var_11=AC_Voltage_CN
role_type_11=28
role_idx_11=46
role_scale_11=1
role_var_12=AC_Current_A
role_type_12=28
role_idx_12=50
role_scale_12=1
role_var_13=AC_Current_B
role_type_13=28
role_idx_13=52
role_scale_13=1
role_var_14=AC_Current_C
role_type_14=28
role_idx_14=54
role_scale_14=1
role_var_15=AC_Frequency
role_type_15=28
role_idx_15=56
role_scale_15=1
role_var_16=AC_Reactive_Power_A
role_type_16=28
role_idx_16=10
role_scale_16=1
role_var_17=AC_Reactive_Power_B
role_type_17=28
role_idx_17=12
role_scale_17=1
role_var_18=AC_Reactive_Power_C
role_type_18=28
role_idx_18=14
role_scale_18=1
role_var_19=AC_PF_A
role_type_19=28
role_idx_19=18
role_scale_19=1
role_var_20=AC_PF_B
role_type_20=28
role_idx_20=20
role_scale_20=1
role_var_21=AC_PF_C
role_type_21=28
role_idx_21=22
role_scale_21=1
role_var_22=AC_Apparent_Power_A
role_type_22=28
role_idx_22=26
role_scale_22=1
role_var_23=AC_Apparent_Power_B
role_type_23=28
role_idx_23=28
role_scale_23=1
role_var_24=AC_Apparent_Power_C
role_type_24=28
role_idx_24=30
role_scale_24=1
role_var_25=AC_Voltage_AB
role_type_25=28
role_idx_25=34
role_scale_25=1
role_var_26=AC_Voltage_BC
role_type_26=28
role_idx_26=36
role_scale_26=1
role_var_27=AC_Voltage_CA
role_type_27=28
role_idx_27=38
role_scale_27=1
role_var_28=kVAh_Total_Import
role_type_28=28
role_idx_28=60
role_scale_28=1000
role_var_29=kVARh_Lag_Import
role_type_29=28
role_idx_29=62
role_scale_29=1000
role_var_30=kVARh_Lead_Import
role_type_30=28
role_idx_30=64
role_scale_30=1000
role_var_31=kVAh_Total_Export
role_type_31=28
role_idx_31=68
role_scale_31=1000
role_var_32=kVARh_Lag_Export
role_type_32=28
role_idx_32=70
role_scale_32=1000
role_var_33=kVARh_Lead_Export
role_type_33=28
role_idx_33=72
role_scale_33=1000
role_var_34=AC_Current_N
role_type_34=28
role_idx_34=74
role_scale_34=1
role_var_35=AC_Voltage_AN_THD
role_type_35=28
role_idx_35=76
role_scale_35=1
role_var_36=AC_Voltage_BN_THD
role_type_36=28
role_idx_36=78
role_scale_36=1
role_var_37=AC_Voltage_CN_THD
role_type_37=28
role_idx_37=80
role_scale_37=1
role_var_38=AC_Current_A_THD
role_type_38=28
role_idx_38=82
role_scale_38=1
role_var_39=AC_Current_B_THD
role_type_39=28
role_idx_39=84
role_scale_39=1
role_var_40=AC_Current_C_THD
role_type_40=28
role_idx_40=86
role_scale_40=1

